select 'repetido'
/*
IF IndexProperty(Object_Id('CD_ES'), 'IX_CDES_PorTipoCont', 'IndexID') IS NOT NULL
	DROP INDEx [IX_CDES_PorTipoCont] ON [CD_ES]
GO

CREATE INDEX [IX_CDES_PorTipoCont] ON [dbo].[CD_ES]
(   [Tipo] ASC
	,Id_Controlador
	,[Id_ES] ASC
)

*/